@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700,900');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Allerta+Stencil');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,400i,500,500i,600,600i,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900');

/*font-family: 'Poppins', sans-serif;*/
* {
  margin: 0;
  padding: 0;
}

* {
  padding: 0px;
  margin: 0px;
  outline: none;
}
body {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  line-height: 1.7em;
  font-weight: 400;
  background: #ffffff;
  transition: all .5s ease;
  color: #05022a;
  overflow-x: hidden;
  padding-top: 80px;
}

::selection {
  background: #00aeff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.33em;
  font-weight: 600;
  margin-bottom: 0px;
}

a {
  /*border: 2px solid transparent;*/
  position: relative;
  text-decoration: none;
  transition: all .5s ease;
  color: #2447ba;
}

a:hover {
  color: #fa980b;
  text-decoration: none;
}

h1 {
  font-size: 2.93em;
}

h2 {
  font-size: 2.3em;
}

h3 {
  font-size: 1.87em;
}

h4 {
  font-size: 1.6em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 1.07em;
}

p {
  font-size: 1em;
  margin-bottom: 0px!important;
}

ul {
  margin-bottom: 0px;
}

li {
  list-style: none;
}

button {
  border: none;
  cursor: pointer;
}

button:focus {
  outline: none;
}

img {
  max-width: 100%;
}


/*textStyle*/

.textBlue {
  color: #2447ba !important;
}

.textRed {
  color: #d62525 !important;
}

.textGreen {
  color: #69a20b !important;
}

.textYellow {
  color: #ffde00 !important;
}

.textGrey {
  color: #cccccc !important;
}

.textWhite {
  color: #ffffff !important;
}

.textDarkGrey {
  color: #454545 !important;
}

.bg-gray-100 {
  background-color: #f2f2f2 !important;
}

.bg-orange {
  background-color: #f58733 !important;
}


.certifiedSection {
  font-family: 'Poppins', sans-serif;
}

.certifiedSection .contentBox p {
  color: #ffffff;
  font-size: 18px;
  font-weight: 200;
}

.certifiedSection .contentBox h2 {
  font-size: 35px;
  font-weight: 700;
  color: #ffffff;
  text-transform: uppercase;
}

/*Custome Dropdown*/

ul.dropdown-menu.topMenuDropdown {
  text-transform: none;
  border-radius: 0;
}

ul.dropdown-menu.topMenuDropdown>li {
  list-style: none;
  display: block;
  text-transform: none;
}

ul.dropdown-menu.topMenuDropdown>li>a {
  text-decoration: none;
  color: #454545 !important;
  padding: 4px 10px;
  border-bottom: 1px #c2c2c2 solid;
  display: block;
}

ul.dropdown-menu.topMenuDropdown>li>a:hover {
  background-color: #2447ba;
  color: #ffffff !important;
}

ul.dropdown-menu.topMenuDropdown>li>a.signoutBtn {
  background-color: #fa980b;
  color: #ffffff !important;
}

/*Login Popup*/

.card-signin .btn-facebook,
.card-signin .btn-google {
  font-size: 15px;
}


/*Box Shadow*/

.box-shadow {
  box-shadow: 0px 1px 4px #66666636;
}


/*background style*/

.bgWhite {
  background-color: #ffffff !important;
}

.btn.btn-theme {
  background-color: #2447ba;
  color: #ffffff;
}

.btn.btn-theme:hover,
.btn.btn-theme:active {
  background-color: #f2930b;
}

.btn.btn-theme:focus {
  box-shadow: 0 0 0 .2rem rgba(255, 182, 77, .5)
}

.div-headingName {
  font-size: 20px;
  color: #454545;
  margin-bottom: 5px;
  font-weight: 500;
}

.div-normalHeading {
  font-size: 16px;
  color: #454545;
  margin-bottom: 0px;
  font-weight: 500;
}

.div-description {
  font-size: 14px;
  color: #848484;
  margin-bottom: 10px;
  font-weight: 400;
}


#certified-Warehousing{
    position: relative;
    width: 100%;
    padding: 60px 0px;
    background: #ffffff;
}
#certified-Warehousing .half-left{
    position: absolute;
    width: 50%;
}
#certified-Warehousing .half-right{
    position: absolute;
    width: 50%;
    left: 50%;
}
/*Navbar Css*/

.slider .navbar {
  padding: 0px;
}

.black2 {
  position: relative;
  top: 0;
  background: #ffffff;
  width: 100%;
  z-index: 9;
  box-shadow: 0px 1px 5px #999999;
}

.black {
  position: fixed;
  top: 0;
  background: #ffffff;
  width: 100%;
  z-index: 9;
  box-shadow: 0px 1px 5px #999999;
}

.black ul {
  list-style-type: none;
  padding: 0;
}

.black ul li {
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
}

.black ul li a {
  text-decoration: none;
  color: #2447ba !important;
}

.stickynav {
  position: fixed;
  top: 0;
  background: #ffffff;
  width: 100%;
  box-shadow: 0px 1px 3px #ddd;
}

.stickynav2 {
  position: fixed;
  top: 80px;
  background: #ffffff;
  width: 100%;
  box-shadow: 0px 1px 3px #ddd;
  z-index: 100;
}

.stickynav ul li {
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
}

.stickynav ul li a {
  text-decoration: none;
  color: #2447ba;
}

a.nav-link.listSpaceBtn {
  background-color: #2447ba;
  color: #ffffff !important;
  text-decoration: none;
  border-radius: 2px;
}

.slider.businesspage {
  position: relative;
  background: url(../../img/v2/banner1.jpg) no-repeat;
  min-height: 500px;
  background-size: cover;
    z-index: 1;
}

.slider.householdpage {
  position: relative;
  background: url(../../img/v2/banner2.jpg) no-repeat;
  min-height: 620px;
  background-size: cover;
}

.sliderContentArea {
  width: 100%;
  padding: 60px 0 0px 115px;
  font-family: 'Raleway', sans-serif;
  margin: 85px 0px;
  border-radius: 3px;
}

.sliderContentArea h1 {
  margin: 0px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 55px;
  line-height: 65px;
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
  text-shadow: 0px 2px 3px #000;
}

.sliderContentArea h1 span {
  color: #ffffff;
  font-size: 55px;
}

.sliderContentArea h3 {
  margin: 0;
  font-weight: 500;
  text-transform: capitalize;
  font-size: 20px;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: 0px 2px 3px #000;
}

.sliderRightContentArea {
  width: 450px;
  position: absolute;
  z-index: 2;
  right: 0;
  bottom: 0;
}

.sliderRightContentArea img {
  max-width: 100%;
}

section.slideSection {
  padding: 50px 0px;
  background: #f2f2f2;
}

.slideSection .carousel-indicators li {
  position: relative;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 30px;
  height: 3px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: rgb(194, 135, 67);
}

.slideSection .carousel-indicators .active {
  background-color: #2447ba;
}

.slideSection .slideContentbox {
  padding: 130px 0;
  text-align: center;
  font-family: 'Raleway', sans-serif;
}

.slideSection .slideContentbox h2 {
  font-family: ;
  font-size: 30px;
  color: #2447ba;
  font-weight: 500;
}

.slideSection .slideContentbox p {
  font-size: 15px;
}

.spaceCalculater {
  position: fixed;
  right: 0;
  bottom:30%;
  width: 44px;
  z-index: 99;
}


ul.sliderTabs{
    list-style: none;
    position: absolute;
    right: 0px;
    top: 70px;
}
ul.sliderTabs>li{
    list-style: none;
    margin: 15px 0px;
    display: block;
    width: 240px;
}

ul.sliderTabs>li img{
    max-width: 100%;
}
ul.sliderTabs>li>a{
    text-decoration: none;
    outline:none;
}

.form_sec.homePage{
    position: relative;
    margin-top: -60px;
    z-index: 2;
}

.dropdown-item{
    font-size: 14px;
}
.dropdown-menu{
    border: 0px;
    padding: 0px;
}
.dropdown-divider{
    margin: 0.1rem 0;
}

.scrollUpbutton {
  position: absolute;
  right: 10px;
  text-align: center;
}

.scrollUpbutton>a {
  text-decoration: none;
  padding: 5px 10px;
  border-radius: 2px;
}

.bg-blue {
  background: #2447ba;
  fill: #2447ba;
}

.bg-black {
  background: #3a3c3e;
  fill: #3a3c3e;
}

.context-dark,
.bg-black,
.bg-gray-darker,
.bg-gray-dark,
.bg-mine-shaft,
.bg-cod-gray,
.bg-accent,
.bg-cello {
  color: rgba(255, 255, 255, 0.5);
}

.section-image-aside-img {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 190%;
  -webkit-background-size: cover;
  background-size: cover;
}

.section-image-aside-img {
  width: 50vw;
}

.section-image-aside-right .section-image-aside-img {
  left: 0;
}

.section-image-aside {
  position: relative;
}

.section-md-90 {
  padding-top: 90px;
  padding-bottom: 90px;
}

section.sectionWhoweAre {
  padding: 100px 0px;
  background-color: #f2f2f2;
}


/*Search Section*/

.searchSection {
  display: block;
  padding: 20px 0px;
  width: 100%;
  position: relative;
  background-color: #f5f5f5;
}

.seachContainerOuter {
  z-index: 3;
  position: relative;
  border-radius: 5px;
 /* padding: 20px 0px;*/}

.mapouter {
  opacity: 0.2;
}

.worldMapBg {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 0;
  border-top: 5px #ffffff solid;
  background-color: #ffffff;
}

.searchSection .searchTitle {
  font-size: 22px;
  font-family: 'Raleway', sans-serif;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
  color: #2447ba;
}

.searchSection .searchTitle span {
  color: #fa980b;
  font-weight: 700;
}

.searchSection .searchBarOuter {
  width: 100%;
  background-color: #ffffff7a;
  padding: 5px;
  position: relative;
  border: 1px #fa980b solid;
  margin-top: 20px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

.searchSection .searchBarOuter input {
  width: 100%;
  height: 50px;
  border: 1px #ffffff solid;
  padding: 0px 60px 0px 10px;
}

.searchSection .searchBarOuter .btn-theme.btnSearch {
  background-color: #fb990b;
  color: #ffffff;
  padding: 5px 15px;
  text-transform: uppercase;
  border-radius: 0px .25rem 0px .25rem;
}

.btn.btn-category {
  border-radius: 0 !important;
  border-color: #cccccc;
  border-left: 0px;
}

.searchSection .hSearchbarLink {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  padding: 10px 0px 0px 0px;
  color: #333333;
}

.formDevider{
  border-right: 1px #ccc solid !important;
}

section.sectionFacility {
  padding: 50px 0px;
  background-color: #ffffff;
}

.sectionWhoweServe {
  padding: 80px 0px;
  background-color: #ffffff;
  font-family: 'Raleway', sans-serif;
}

.sectionWhoweServe .display-4 {
  font-weight: 600 !important;
  text-transform: uppercase;
  padding: 100px 0px;
  font-size: 60px;
}

.sectionWhoweServe .display-4 span {
  font-weight: 300;
}

.sectionWhoweServe .card {
  border-radius: 0px;
  margin-bottom: -1px;
  box-shadow: none;
  font-family: 'Raleway', sans-serif;
}

.sectionBusninessUseFlowspace {
  padding: 80px 0px;
  background-color: #f2f2f2;
}

.sectionBusninessUseFlowspace .display-4 {
  font-weight: 600 !important;
  text-transform: uppercase;
  padding: 130px 0px;
  font-size: 50px;
}

.sectionBusninessUseFlowspace .display-4 span {
  font-weight: 300;
  font-size: 40px;
}

.sectionBusninessUseFlowspace .card {
  border-radius: 0px;
  margin-bottom: -1px;
  margin-right: -0.5px;
  box-shadow: none;
  font-family: 'Raleway', sans-serif;
}

.sectionBusninessUseFlowspace .card .card-title {
  margin: 0px;
}

.sectionBusninessUseFlowspace .card .service__icon {
  width: 60px;
  height: 60px;
}

.sectionBusninessUseFlowspace .card .service__icon img {
  max-width: 100%;
}

.section-map {
  padding: 0px 0px;
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
}

.section-map p {
  color: #ffffff;
}

.section-map .display-4 {
  font-weight: 500 !important;
  font-size: 35px;
  color: #ffffff;
}

.section-map ul.facilityUL {
  list-style: none;
  margin-top: 20px;
  padding-bottom: 20px;
  display: table;
  color: #ffffff;
  padding: 0px;
}

.section-map ul.facilityUL li {
  list-style: none;
  display: block;
  width: 50%;
  float: left;
}

.section-map .mapContent {
  padding: 70px 0px 70px 0px;
}

.section-map .Mapfooter {
  padding: 29px 0;
  background-color: #2447ba;
  font-size: 22px;
  font-weight: 700;
}

.sectionBlog {
  padding: 50px 0px 30px;
  background-color: #f5f4f4;
}

.sectionBlog .card-img-top {
  padding: 20px 20px 0px;
}

.sectionBlog .card {
  border-radius: 0px;
}

.headingMain {
  font-size: 18px;
  font-weight: 600;
  padding: 15px 0px 7px;
  text-transform: uppercase;
}

.headingMain span {
  font-weight: 400;
}

.boxOuter {
  background-color: #ffffff;
  border: 7px #ffffff solid;
  width: 100%;
  max-height: 280px;
  position: relative;
  box-shadow: 0px 1px 4px #66666636;
}

.boxOuter img {
  height: 100%;
  width: 100%;
}

.boxOuter .boxFooter {
  background: url(../images/trnsBg.png) repeat-x;
  padding: 10px 10px;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  right: 0;
}

.boxFooter .cityName {
  color: #ffde00;
  font-size: 16px;
}

.boxFooter .areaName {
  color: #ffffff;
  font-size: 13px;
}

.boxFooter .cityName,
.boxFooter .areaName,
.boxFooter .planAmt {
  line-height: 18px;
}

.boxFooter .planAmt {
  font-size: 18px;
  font-weight: 500;
  color: #ffde00;
  text-align: right;
}

.boxFooter .planAmt small {
  font-size: 13px;
  color: #ffffff;
}

section.welcomeContentSction {
  font-family: 'Montserrat', sans-serif;
  padding: 100px 0px;
  position: relative;
}

section.welcomeContentSection {
  font-family: 'Montserrat', sans-serif;
  padding: 80px 150px;
}

.welcomeContent {
  padding: 0px 150px;
}

.welcomeContent p {
  font-size: 20px;
  line-height: 35px;
  color: #7b7b7b;
}


/*StoreMore Advantage*/

.facility {
  background-color: transparent;
  padding: 10px;
  position: relative;
  font-family: 'Raleway', sans-serif;
}

.facility>.hIconBox {
  position: relative;
  max-width: 120px;
  max-height: 120px;
  margin: 7px auto 15px;
}

.facility>.hIconBox img {
  max-width: 100%;
}

.facility>.hContentBox {
  font-size: 14px;
  color: #848484;
  text-align: center;
}

.facility>.hContentBox p {
  margin-top: 5px;
}

.facility>.hContentBox h2 {
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 7px;
}

section.storeMoreAdvantage {
  padding: 50px 0px;
}

.section-header {
  margin-bottom: 20px;
  text-align: center;
}

.section-header h3 {
  font-family: 'Raleway', sans-serif;
  margin-bottom: 15px;
  font-weight: 400;
  font-size: 40px;
}


/*StoreMore Advantage*/

.advantageBoxOuter {
  background-color: #ffffff;
  padding: 20px 10px;
  position: relative;
}

.advantageBoxOuter>.hIconBox {
  position: absolute;
  max-width: 91px;
  max-height: 91px;
  margin: 7px 0;
}

.advantageBoxOuter>.hIconBox img {
  max-width: 100%;
}

.advantageBoxOuter>.hContentBox {
  font-size: 14px;
  color: #848484;
  padding-left: 100px;
}

.advantageBoxOuter>.hContentBox p {
  margin-top: 5px;
}

.advantageBoxOuter>.hContentBox h2 {
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 7px;
}

.storeMorePartnerOuter {
  background-color: #ffffff;
  display: block;
  position: relative;
  margin-top: 20px;
}

.storeMorePartnerHeading {
  position: relative;
  width: 100%;
  background-color: #2447ba;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  padding: 10px 15px;
  text-align: center;
}

.storeMoreCounterSection {
  background-image: url(../../img/bg-funfact.jpg);
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  padding: 100px 0px 100px;
  margin-bottom: 0px;
}

.storeMoreCounterSection .section-header {
  margin-bottom: 50px;
}

.storeMoreCounterSection .section-header h3 {
  font-weight: 600;
}

.storeMoreCounterSection .section-header h3 span {
  font-weight: 300;
  font-size: 35px;
}


/*Tringle Shape*/

.hCounterOuter {
  background-color: #ffffff;
  border: 1px #dddddd dashed;
  position: relative;
  width: 180px;
  height: 180px;
  z-index: 1;
  transform: rotate(45deg) translate(10%, -10%);
  -webkit-transform: rotate(45deg) translate(10%, -10%);
  border-radius: 60px;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
}

.hCounterOuter::before {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  bottom: 15px;
  right: 15px;
  background: transparent;
}

.hCounterOuterContent {
  position: absolute;
  top: 50%;
  left: 50%;
  right: 0;
  height: 100%;
  width: 100%;
  transform: rotate(-45deg) translate(0%, -40%);
  text-align: center;
}

.hCounterOuterContent h3 {
  font-size: 40px;
  color: #f58733;
  line-height: 1px;
  font-family: 'Allerta Stencil', sans-serif;
  margin-top: 20px;
}

.hCounterOuterContent h6 {
  text-transform: uppercase;
  color: #848484;
  line-height: 1px;
  margin: 20px 0;
}


/*Media partner*/

.storeMoreMediaPartner {
  background-color: #ffffff;
  padding: 0px 0px 80px;
}

.storeMoreMediaHeading {
  padding: 20px 0px;
  color: #ffffff;
  font-weight: 600;
}


/*sectionHalffill1*/

.sectionHalffill1 {
  font-family: 'Raleway', sans-serif;
}

.sectionHalffill1 .textMidiumSize {
  font-size: 22px;
  line-height: 40px;
  font-weight: 300;
  margin-bottom: 20px;
  color: #f2f2f2;
}


/*Footer*/

footer {
  background: #4c4c4c url(../../img/v2/triangles.png) repeat;
  background-size: contain;
  position: relative;
}

footer .border-right {
  border-right: 1px solid #737373 !important;
  margin-right: 31px;
  min-height: 185px;
}

footer h3 {
  border-bottom: none !important;
  margin-top: 0px;
  font-size: 14px;
  color: #ffffff;
  font-weight: normal;
  text-transform: uppercase;
  padding-bottom: 0px;
}

footer ul {
  margin: 0;
  padding: 0;
}

footer ul>h3 {
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  text-transform: uppercase;
}

footer ul li a {
  display: inline-block;
  color: #afafaf;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
}

footer ul li a::after {
  color: #ffffff;
  content: '';
  display: block;
  width: 0;
  height: 1px;
  background: #ffffff;
  transition: width .3s;
}

footer ul li a:hover {
  color: #ffffff;
}

footer ul li a:hover::after {
  width: 100%;
}

footer .icon span {
  font-size: 0px;
}

footer h2 {
  color: #fff;
  margin-bottom: 5px;
}

footer .mail a {
  font-size: 19px;
  color: #fff;
}

footer .mail a:hover {
  color: #a3a0a0;
}

footer .icon {
  background-image: url("../img/footer_social-icons.png");
  background-repeat: no-repeat;
  display: inline-block;
  float: left;
  font-size: 0;
  height: 35px;
  margin-right: 5px;
  margin-top: 25px;
  width: 35px;
  background-size: cover;
}

.footerContent {
  position: relative;
  padding: 60px 0px 0px;
}

.fa-twitter {
  background-position: -115px 0px;
  margin-right: 0px !important;
}

.fa-gmail {
  background-position: -38px 0px;
}

.fa-linkedin {
  background-position: -77px 0px;
}

.fa-facebook {
  background-position: 0px 0px;
}

.calculator {
  background-color: #f58733;
  border-radius: 4px;
  margin-top: 35px;
  padding: 17px;
}

.contactusBox {
  background: url(../../img/contactusbg.png) no-repeat;
  width: 250px;
  height: 170px;
  padding-top: 65px;
  text-align: center;
  background-size: contain;
}

.contactusBox h2 {
  font-size: 30px;
  color: #454545;
  font-weight: 600;
  font-family: 'Allerta Stencil', sans-serif;
}

.contactusBox span.mail {
  font-size: 13px;
  color: #848484;
}

.contactusBox span.mail a {
  text-decoration: none;
  color: #848484;
}

.contactusBox span.mail a:hover {
  color: #3d4094;
}

footer ul.icons {
  margin: 0px auto;
  padding: 0px;
  width: 160px;
  clear: both;
}

.footerLast {
  background-color: #2e2e2e;
  color: #bdc3c7;
  font-size: 13px;
  padding: 10px;
}

h3.warehouse_city_list_heading {
  border-bottom: none !important;
  margin-top: 0px;
  font-size: 14px;
  color: #ffffff;
  font-weight: normal;
  text-transform: uppercase;
  padding-bottom: 0px;
}

ul.warehouse_city_list {
  margin: 0 -10px 30px;
  padding: 0;
  border-bottom: 1px #717171 dashed;
}

ul.warehouse_city_list h3 {
  border-bottom: none !important;
  margin-top: 0px;
  font-size: 14px;
  color: #ffffff;
  font-weight: normal;
  text-transform: uppercase;
  padding-bottom: 0px;
}

ul.warehouse_city_list>li {
  list-style: none;
  color: #747274;
  line-height: 30px;
  display: inline-block;
  padding: 5px 10px;
}

.footerLinks {
  text-align: right;
}

.footerLinks>a {
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  text-decoration: none;
  color: #bdc3c7;
  padding: 3px 7px;
}

.footerLinks>a:hover {
  color: #ffffff;
}

.bubbleBg {
  background: url(../../img/cover2.png) no-repeat;
  background-position: top bottom;
  background-size: cover;
}

.form-contact-details{ 
    text-align: center;
    background-color: #0e2c90;
    border: 1px #3c5cc7 solid;
    clear: both;
    border-radius: 40px;
    margin-top: 10px;
    padding: 3px;
}
.form-contact-details .phone_icon{
    text-align: right; 
}
.form-contact-details .phone_details{
    text-align: left; 
    color: #fff;
    font-size: 13px;
}
.form-contact-details .phone_details strong{
    font-size: 30px;
    font-weight: bold;
}
.form-contact-details .fa{
    font-size: 35px;
    text-align: center;
    color: white;
    padding-top: 10px;
}
@media(min-width: 767px) {
  .boxOuter {
    height: 280px;
  }
}